// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXFileReference section */
		8702DEFA108C6726009E12D9 /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
		870C5A7C10300E1F0007A507 /* login.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = login.js; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.javascript; };
		8716C380160C753100AD15CC /* polling.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = polling.js; sourceTree = "<group>"; };
		8727E5BD0EE38AFE00EDD747 /* FRONT.graffle */ = {isa = PBXFileReference; lastKnownFileType = file; path = FRONT.graffle; sourceTree = "<group>"; };
		8732320F11CDAF1600AC8913 /* messengerHelp.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = messengerHelp.html; sourceTree = "<group>"; };
		873F65C8161154C800D72DB7 /* frontPrefHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = frontPrefHelp.html; sourceTree = "<group>"; };
		8744266D13BDB59C00A1BA33 /* remove.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = remove.png; sourceTree = "<group>"; };
		8744266E13BDB5B500A1BA33 /* add.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = add.png; sourceTree = "<group>"; };
		8744267713BEA76200A1BA33 /* timeZoneHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = timeZoneHelp.html; sourceTree = "<group>"; };
		875AC0801099213D009A6C38 /* Help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Help.png; sourceTree = "<group>"; };
		878740840F2834B100D4563C /* billEditor.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = billEditor.css; sourceTree = "<group>"; };
		8789F66F161DA96A00C2D42D /* viewer.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = viewer.js; sourceTree = "<group>"; };
		8789F670161DA9A500C2D42D /* viewer.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = viewer.php; sourceTree = "<group>"; };
		8789F672161E481400C2D42D /* zoomfit.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = zoomfit.png; sourceTree = "<group>"; };
		8789F673161E4CE300C2D42D /* viewer.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = viewer.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		87938F7513BDBB890016321B /* hammer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = hammer.png; sourceTree = "<group>"; };
		8794D29310801073004BA8E6 /* help.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.css; path = help.css; sourceTree = "<group>"; };
		8794D294108010B1004BA8E6 /* frontHelp.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = frontHelp.html; sourceTree = "<group>"; };
		879A3C3814860DEB0030975B /* insList.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = insList.css; sourceTree = "<group>"; };
		879A3C3914860DF50030975B /* insList.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = insList.js; sourceTree = "<group>"; };
		879A3C3A14860E030030975B /* insList.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = insList.html; sourceTree = "<group>"; };
		87A691871605698B0025170D /* preference.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = preference.js; sourceTree = "<group>"; };
		87A6918D160994450025170D /* backup.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = backup.js; sourceTree = "<group>"; };
		87AAA9B3162FFF1E0064B19F /* remove-field.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "remove-field.png"; sourceTree = "<group>"; };
		87B599670F27EAB400889418 /* billEditor.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = billEditor.php; sourceTree = "<group>"; };
		87B599680F27EB0B00889418 /* billEditor.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = billEditor.js; sourceTree = "<group>"; };
		87D325C70DF9F3EB0099E595 /* index.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = index.php; sourceTree = "<group>"; };
		87D325C80DF9F3F70099E595 /* front.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = front.js; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.javascript; };
		87D325C90DF9F4010099E595 /* front.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = front.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		87D325CF0DF9F8230099E595 /* frontServer.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = frontServer.php; sourceTree = "<group>"; };
		87D326640DFA78640099E595 /* patientEditor.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = patientEditor.css; sourceTree = "<group>"; };
		87D326650DFA78640099E595 /* patientEditor.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = patientEditor.js; sourceTree = "<group>"; };
		87D326660DFA78640099E595 /* patientEditor.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = patientEditor.php; sourceTree = "<group>"; };
		87D4A4AC1602EAAB00006B52 /* message.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = message.js; sourceTree = "<group>"; };
		87D91317126D4018007A319C /* edit.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = edit.jpg; sourceTree = "<group>"; };
		87E1CF1B1096EA610067DCCA /* front.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = front.jpg; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		4191E445101691BD00969C7A /* Info */ = {
			isa = PBXGroup;
			children = (
				8727E5BD0EE38AFE00EDD747 /* FRONT.graffle */,
			);
			name = Info;
			sourceTree = "<group>";
		};
		8702DEF9108C66FC009E12D9 /* Images */ = {
			isa = PBXGroup;
			children = (
				8744266E13BDB5B500A1BA33 /* add.png */,
				8702DEFA108C6726009E12D9 /* close.png */,
				87D91317126D4018007A319C /* edit.jpg */,
				87E1CF1B1096EA610067DCCA /* front.jpg */,
				87938F7513BDBB890016321B /* hammer.png */,
				875AC0801099213D009A6C38 /* Help.png */,
				8744266D13BDB59C00A1BA33 /* remove.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
		870C5A7A10300E1F0007A507 /* Login */ = {
			isa = PBXGroup;
			children = (
				870C5A7C10300E1F0007A507 /* login.js */,
			);
			name = Login;
			sourceTree = "<group>";
		};
		8716C37F160C751800AD15CC /* Polling */ = {
			isa = PBXGroup;
			children = (
				8716C380160C753100AD15CC /* polling.js */,
			);
			name = Polling;
			sourceTree = "<group>";
		};
		8789F66E161DA94900C2D42D /* Viewer */ = {
			isa = PBXGroup;
			children = (
				8789F673161E4CE300C2D42D /* viewer.css */,
				8789F66F161DA96A00C2D42D /* viewer.js */,
				8789F670161DA9A500C2D42D /* viewer.php */,
			);
			name = Viewer;
			sourceTree = "<group>";
		};
		8789F671161E47E900C2D42D /* Images */ = {
			isa = PBXGroup;
			children = (
				87AAA9B3162FFF1E0064B19F /* remove-field.png */,
				8789F672161E481400C2D42D /* zoomfit.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
		8794D29210801040004BA8E6 /* Help */ = {
			isa = PBXGroup;
			children = (
				8794D29310801073004BA8E6 /* help.css */,
				8794D294108010B1004BA8E6 /* frontHelp.html */,
				8732320F11CDAF1600AC8913 /* messengerHelp.html */,
				8744267713BEA76200A1BA33 /* timeZoneHelp.html */,
			);
			name = Help;
			sourceTree = "<group>";
		};
		879A3C3714860DCC0030975B /* InsList */ = {
			isa = PBXGroup;
			children = (
				879A3C3814860DEB0030975B /* insList.css */,
				879A3C3914860DF50030975B /* insList.js */,
				879A3C3A14860E030030975B /* insList.html */,
			);
			name = InsList;
			sourceTree = "<group>";
		};
		87A69186160569430025170D /* Preference */ = {
			isa = PBXGroup;
			children = (
				87A691871605698B0025170D /* preference.js */,
				87A6918D160994450025170D /* backup.js */,
				873F65C8161154C800D72DB7 /* frontPrefHelp.html */,
			);
			name = Preference;
			sourceTree = "<group>";
		};
		87B599650F27EA8E00889418 /* billEditor */ = {
			isa = PBXGroup;
			children = (
				878740840F2834B100D4563C /* billEditor.css */,
				87B599680F27EB0B00889418 /* billEditor.js */,
				87B599670F27EAB400889418 /* billEditor.php */,
			);
			name = billEditor;
			sourceTree = "<group>";
		};
		87D325BA0DF9F3A50099E595 = {
			isa = PBXGroup;
			children = (
				87D325CF0DF9F8230099E595 /* frontServer.php */,
				87D325C70DF9F3EB0099E595 /* index.php */,
				87D325C90DF9F4010099E595 /* front.css */,
				87D325C80DF9F3F70099E595 /* front.js */,
				87B599650F27EA8E00889418 /* billEditor */,
				870C5A7A10300E1F0007A507 /* Login */,
				8794D29210801040004BA8E6 /* Help */,
				879A3C3714860DCC0030975B /* InsList */,
				87D4A4AB1602EA8400006B52 /* Message */,
				87D326630DFA78640099E595 /* PatientEditor */,
				8716C37F160C751800AD15CC /* Polling */,
				87A69186160569430025170D /* Preference */,
				8702DEF9108C66FC009E12D9 /* Images */,
				4191E445101691BD00969C7A /* Info */,
				8789F66E161DA94900C2D42D /* Viewer */,
				8789F671161E47E900C2D42D /* Images */,
			);
			sourceTree = "<group>";
		};
		87D326630DFA78640099E595 /* PatientEditor */ = {
			isa = PBXGroup;
			children = (
				87D326640DFA78640099E595 /* patientEditor.css */,
				87D326650DFA78640099E595 /* patientEditor.js */,
				87D326660DFA78640099E595 /* patientEditor.php */,
			);
			name = PatientEditor;
			sourceTree = "<group>";
		};
		87D4A4AB1602EA8400006B52 /* Message */ = {
			isa = PBXGroup;
			children = (
				87D4A4AC1602EAAB00006B52 /* message.js */,
			);
			name = Message;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		87D325BC0DF9F3A50099E595 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 87D325BF0DF9F3A50099E595 /* Build configuration list for PBXProject "FRONT" */;
			compatibilityVersion = "Xcode 2.4";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				Japanese,
				French,
				German,
			);
			mainGroup = 87D325BA0DF9F3A50099E595;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		87D325BD0DF9F3A50099E595 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
			};
			name = Debug;
		};
		87D325BE0DF9F3A50099E595 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		87D325BF0DF9F3A50099E595 /* Build configuration list for PBXProject "FRONT" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				87D325BD0DF9F3A50099E595 /* Debug */,
				87D325BE0DF9F3A50099E595 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 87D325BC0DF9F3A50099E595 /* Project object */;
}
